[General]
Mode=0
LastTime=7062
[WindowPos]
XNormal=696
YNormal=1
WNormal=430
HNormal=155
XCompact=383
YCompact=394
WCompact=156
HCompact=39
Compact=0
[Countdown]
StartTime=2880000
Sound=0
SoundFreq=1000
SoundDuration=1000
PlayWave=0
WaveFile=
SndLoop=0
ExecFile=0
ExecFileFile=
RaiseSignal=0
SignalPort=
Close=0
Restart=0
RestartInStopwatch=0
[Hotkeys]
StartStop=0 115 1
Snap=0 0 0
Reset=0 117 1
Menu=0 0 0
